Subject: Re: bug#54698: non-recursive GC marking [PATCH]

From: Po Lu <[email-masked]>
Date: Fri, 08 Apr 2022 19:32:22 +0800

Eli Zaretskii <[email-masked]> writes:

> I'm sure RMS is root, or can become one, on his system.
>
> If you are talking about Emacs doing that on its own, then I don''t
> think this is a good idea regardless of privileges, since it isn't an
> application's business to change a system-wide setting that affects
> the entire OS.

Yeah, we were discussing having Emacs do that by itself.

>> How about adding this in the Memory Full node in the Emacs manual?
>
> I already said I thought we should do that.

Thanks, will do.